/*
font-family: 'Roboto Condensed', sans-serif;
*/

body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #636262;
    background: #ffffff;
}
.padding-none
{
    padding: 0;
}

.padding
{
    padding: 10px;
}

.padding-sm
{
    padding: 5px;
}

.padding-lg
{
    padding: 22px;
}

.padding-top-none
{
    padding-top: 0;
}

.padding-top
{
    padding-top: 14px;
}

.padding-top-sm
{
    padding-top: 5px;
}

.padding-top-lg
{
    padding-top: 22px;
}

.padding-right-none
{
    padding-right: 0;
}

.padding-right
{
    padding-right: 14px;
}

.padding-right-sm
{
    padding-right: 5px;
}

.padding-right-lg
{
    padding-right: 22px;
}

.padding-bottom-none
{
    padding-bottom: 0;
}

.padding-bottom
{
    padding-bottom: 14px;
}

.padding-bottom-sm
{
    padding-bottom: 5px;
}

.padding-bottom-lg
{
    padding-bottom: 22px;
}

.padding-left-none
{
    padding-left: 0;
}

.padding-left
{
    padding-left: 14px;
}

.padding-left-sm
{
    padding-left: 5px;
}

.padding-left-lg
{
    padding-left: 22px;
}

.margin-none
{
    margin: 0;
}

.margin
{
    margin: 14px;
}

.margin-sm
{
    margin: 5px;
}

.margin-lg
{
    margin: 22px;
}

.margin-top-none
{
    margin-top: 0;
}

.margin-top
{
    margin-top: 14px;
}

.margin-top-lg
{
    margin-top: 22px;
}

.margin-top-sm
{
    margin-top: 5px;
}

.margin-right-none
{
    margin-right: 0;
}

.margin-right
{
    margin-right: 14px;
}

.margin-right-lg
{
    margin-right: 22px;
}

.margin-right-sm
{
    margin-right: 5px;
}

.margin-bottom-none
{
    margin-bottom: 0;
}

.margin-bottom
{
    margin-bottom: 14px;
}

.margin-bottom-lg
{
    margin-bottom: 22px;
}

.margin-bottom-sm
{
    margin-bottom: 5px;
}

.margin-left-none
{
    margin-left: 0;
}

.margin-left
{
    margin-left: 14px;
}

.margin-left-lg
{
    margin-left: 22px;
}

.margin-left-sm
{
    margin-left: 5px;
}

.border-left-none
{
    border-left: none;
}

.border-right-none
{
    border-right: none;
}

.border-bottom-none
{
    border-bottom: none;
}

.border-top-none
{
    border-top: none;
}

.border-none
{
    border: none;
}
.margin-auto
{
    margin: auto;
}
.font-bold
{
    font-weight: bold;
}
.border-right
{
    border-right: 1px solid #dfdfdf;
}
.border-left
{
    border-left: 1px solid #dfdfdf;
}
.border-top
{
    border-top: 1px solid #dfdfdf;
}
.border-bottom
{
    border-bottom: 1px solid #dfdfdf;
}
.content-adjust:after, .content-adjust:before
{
    display: table;
    content: "";
    clear: both;
}

a, .fa
{

}
.col-center {
    float: none;
    margin:0 auto;
}
.img-center-main {
    max-width: 100%;
    height: 243px;
}
.img-center {
    max-width: 100%;
    height: 243px;
}
.img-center-inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.img-center-inner img {
    max-height: 200px;
    width: 100%;
}

h1,h2,h3,h4
{
    font-family: 'Roboto Condensed', sans-serif;
}

/*Style Ends*/

.header
{
    min-height: 40px;
    border-bottom: 3px solid #646464;
    background: #c7c7c7;
    position: fixed;
    width: 100%;
    z-index: 100;
}

.slider {
    border-bottom: 3px solid #646464;
}

.slider
{
    padding-top: 50px;
}
.breadcrumb {
    display: none;
}
.navbar-default 
{
    background-color: transparent;
    border-color: transparent;
    background: transparent;
    margin-bottom: 0px;
    border: 0px;
    min-height: 40px;
}

.navbar-default .navbar-nav > li > a
{
    color: #424242;
    font-size: 15px;
    text-transform: uppercase;
    padding: 12px 20px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus
{
    color: #00a924;
    background-color: transparent;
}

.navbar-default .navbar-right > li > a
{
    padding: 10px 20px;
}

.navbar-default .navbar-nav > li > a .fa
{
    font-size: 25px;
}

.header .navbar-default .navbar-nav > li:not(:last-child):after {
    content: "|";
    float: right;
    position: relative;
    margin-top: -32px;
    color: #424242;
    margin-right: -2px;
}

.header .navbar-default .navbar-right > li:not(:last-child):after {
    content: "";
}

.navbar-default .navbar-nav > li:hover > .dropdown-menu
{
    display: block;
}

.navbar-nav > li > .dropdown-menu
{
    padding: 0px;
}

.dropdown-menu > li > a
{
    padding: 7px 20px;
    color: #424242;
    font-size: 15px;
    text-transform: uppercase;
}

.title
{
    color: #00a924;
    font-weight: 300;
}

.title a
{
    color: #00a924;
}

.featured-block-img img
{
    border: 1px solid #cccccc;
}

.featured-block-desc h4
{
    color: #373737;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
}

.social-bar
{
    background: #6c6c6c;
}

.social-bar .list-inline li
{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
}

.social-bar .list-inline li a .fa
{
    color: #ffffff;
    font-size: 25px;
}

.call-to-action
{
    background: #353439;
    color: #ffffff;
}

.call-to-action h1
{
    text-transform: uppercase;
    margin: 0px;
    font-size: 28px;
    font-weight: 300;
    line-height: 76px;
}

.call-to-action .btn-default
{
    background: transparent;
    border: 6px solid #ffffff;
    border-radius: 0px;
    color: #ffffff;
    font-size: 24px;
    padding: 15px 12px;
}

.call-to-action .btn-default:hover, .call-to-action .btn-default:focus
{
    background: #ffffff;
    border: 6px solid #ffffff;
    color: #373737;
}

.footer
{
    background: #000000;
    color: #ffffff;
}

.footer-menu .list-inline li
{
    padding-left: 20px;
    padding-right: 20px;
}

.footer-menu .list-inline li a
{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
}

.footer-menu .list-inline li a:hover, .footer-menu .list-inline li a:focus
{
    color: #00a924;
    text-decoration: none;
}

.footer-menu .list-inline li:not(:last-child):after {
    content: "|";
    float: right;
    position: relative;
    margin-top: 0px;
    color: #ffffff;
    margin-right: -23px;
}

/*---Inner Page---*/
.main-breadcrumb 
{
    background-color: #f5f5f5;
    border-bottom: 1px solid #cccccc;
    display: none;
}

.inner-title
{
    font-weight: 300;
    margin-top: 0px;
    margin-bottom: 0px;
}

.main-breadcrumb .breadcrumb
{
    margin-bottom: 0px;
}

.dynamic-content h3, .page-title
{
    margin-bottom: 15px;
    color: #00A923;
    text-transform: capitalize;
}

.sidebar h3, .sidebar h1, .sidebar h2, .sidebar h4
{
    margin-bottom: 15px;
    color: #00A923;
    padding-bottom: 10px;
    border-bottom: 1px dotted #cccccc;
    margin-top: 20px;
}

.sidebar .form-full
{
    border: 1px solid #cccccc;
    border-radius: 0px;
    height: 40px;
    padding: 10px 10px;
    font-size: 16px;
    width: 100%;
}

.sidebar .btn-default
{
    padding: 7px 16px;
    background: #3cad49;
    color: #ffffff;
}

.dynamic-content p
{
    text-align: justify;
    margin-bottom: 20px;
}

.sidebar, .post-sidebar {
    background: #f1f1f1;
    padding:15px;
}

.form-control
{
    appearance: none;
    -webkit-appearance: none;
    border: 4px solid #e5e5e5;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    outline: none;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 12px 15px;
    height: 50px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea {
    height: auto;
}

.btn-success
{
    border: 2px solid #00a924;
    background: #00a924;
    border-radius: 0;
    padding: 12px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 500;
}

.sidebar .icons-hover-black a
{
    color: #373737;
    margin-right: 10px;
}

.sidebar .icons-hover-black a:hover, .sidebar .icons-hover-black a:focus
{
    text-decoration: none;
}

.sidebar .icons-hover-black
{
    margin: 25px 0px;
}

.sidebar .icons-hover-black a .fa
{
    font-size: 2em;
}

.sidebar .list-unstyled li
{
    margin-bottom: 15px;
}

.sidebar .link-small
{
    list-style-type: none;
    padding-left: 0px;
}

.sidebar .link-small li
{
    padding: 3px 0px;
}

.sidebar .link-small li a
{
    color: #000000;
}

.sidebar hr
{
    border-color: #373737;
}

.booking-form
{
    background-color: rgb(235, 236, 255);
    border: 4px solid #cccccc;
    padding: 20px;
    margin-bottom: 20px;
}

.form-group label
{
    font-weight: normal;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000000;
    margin-bottom: 10px;
}

.select-arrow
{
    position: absolute;
    right: 54px;
    margin-top: 33px;
    font-size: 30px;
}
.error
{
    font-size: 50px;
    color: #ff0404;
    font-weight: bold;
    margin-bottom: 0px;
}

.error404
{
    color: #00a924;
    font-size: 140px;
    margin: 0px;
    font-weight: 900;
}

.page-not-available
{
    color: #ff0404;
    font-size: 20px;
    margin: 0px 0px 10px 0px;
    font-weight: 900;
}
.return-to-home-page
{
    font-size: 20px;
    font-weight: 900;
}
.return-to-home-page a
{
    color: #00a924;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #00a924;
    border-color: #00a924;
}
.pagination > li > a, .pagination > li > span{
    color: #000000;
    background-color: #ffffff;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
    color: #000000;
}
input[type="button"], input[type="reset"], input[type="submit"]{
    border: 2px solid #00a924;
    background: #00a924;
    border-radius: 0;
    padding: 12px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
}
input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus{
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

.sidebar-widget ul
{
    list-style-type: none;
    padding-left: 0px;
}

.sidebar-widget ul li a
{

}

.sidebar-widget ul li
{
    padding: 4px 0px;
}

.sidebar-widget ul li span
{
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #5bc0de;
}


input[type=checkbox].css-checkbox {
    position:absolute; 
    z-index:-1000; 
    left:-1000px; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 29px;
    height: 24px;
    display: inline-block;
    line-height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    vertical-align: middle;
    cursor: pointer;
    text-transform: none;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -24px;
}
label.css-label {
    background-image:url(../images/checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.bootstrap-datetimepicker-widget
{
    padding: 10px;
    background: #ffffff;
    border: 5px solid #e5e5e5;
}

.bootstrap-datetimepicker-widget table td{
    height: 25px;
    line-height: 25px;
    width:25px;
}

.day-anchor
{
    display: block;
    color: #373737;
    height: 25px;
    line-height: 25px;
    width: 25px;
    position: relative;
}

.bootstrap-datetimepicker-widget table td:hover, .bootstrap-datetimepicker-widget table td:focus, .day-anchor:hover, .day-anchor:focus
{
    color: #ffffff;
    text-decoration: none;
}

.day-anchor:before
{
    position: absolute;
    content: " ";
    border-right: 5px solid #61c461;
    height: 9px;
    left: 125%;
    top: 30%;
}

.day-anchor:after
{
    position: absolute;
    content: " ";
    border-right: 5px solid #61c461;
    height: 9px;
    left: 97%;
    top: 30%;
}
.disabled .day-anchor:before,.disabled .day-anchor:after{
    content:none;
}
.morningdisabled .day-anchor:after{
    border-right: 5px solid #bbbbbb;
}
.afternoondisabled .day-anchor:before{
    border-right: 5px solid #bbbbbb;
}


.bootstrap-datetimepicker-widget table td.day.old .day-anchor:before, .bootstrap-datetimepicker-widget table td.day.old .day-anchor:after, .bootstrap-datetimepicker-widget table td.day.new .day-anchor:before, .bootstrap-datetimepicker-widget table td.day.new .day-anchor:after
{
    display: none;
}

.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th, .bootstrap-datetimepicker-widget table td.day:hover, .bootstrap-datetimepicker-widget table td.hour:hover, .bootstrap-datetimepicker-widget table td.minute:hover, .bootstrap-datetimepicker-widget table td.second:hover 
{
    background-color: #ebecff;
}

.picker-switch.accordion-toggle
{
    display: none;
}

.time-select-box {
    height: 280px;
    overflow-y: auto;
    padding-left: 2px;
    padding-right: 2px;
}

.time-select-box li {
    cursor: pointer;
    display: block;
    width: 100%;
    margin: 5px 0px;
    text-align: center;

    padding-right: 5px;
}

.nav-pills>li>a {
    border-radius: 0;
    color: #39464e;
    border: 1px solid #ddd;
    padding: 4px 0;
    background: #ffffff;
}

.time-select-box label {
    cursor: pointer;
    display: block;
    margin-bottom: 0;
    font-weight: normal;
    line-height: inherit;
}

.time-select-box label input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #eee;
}

.booking-form hr
{
    border-color: #373737;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #00437d;
    border-color: #00437d;
}
.time-select-box .active {
    background: #5bc0de!important;
    color: #fff!important;
}
.time-select-box .active *{
    color: #fff!important;
}
.datepicker-months .month,.datepicker-years .year {
    display: inline-block;
    width: 31px;
    border: 1px solid #ccc;
    text-align: center;
    margin: 0px 2px 5px;
}
.bg-btn {
    width: 100%;
    position: absolute;
    text-align: right;
    margin-top: -64px;
    margin-left: -25px;
}

.bg-btn .btn {
    text-transform: uppercase;
    font-weight: 300;
    border: 4px solid rgb(100, 100, 100);
    padding: 7px 21px;
    font-family: "Roboto Condensed";
    font-size: 24px;
    color: rgb(100, 100, 100);
    background: rgba(0, 168, 36, 0);
    white-space: nowrap;
    width: auto;
    height: auto;
    line-height: 33px;
    position: relative;
    top: 6px;
}
.bg-img {
    width: 100%;
}
.bootstrap-select .btn {
    border: 4px solid #e5e5e5;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    outline: none;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 12px 15px;
    height: 50px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.bootstrap-select .btn:hover, .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover
{
    background: #ffffff;
    border: 4px solid #66afe9;
}
.bg-btn .btn:hover {
    background: rgb(100, 100, 100);
    color: #ffffff;
}
.owl-theme .owl-controls .owl-buttons div
{
    background: #333333;
    font-size: 25px;
    padding: 0px 14px;
    border: 0px solid #999;
    border-radius: 0px;
    color: #ffffff;
    text-align: center;
}
.owl-buttons {
    position: absolute;
    top: -20px;
    right: -5px;
}

.selecteddate
{
    background-color: #d9534f;
    color: #ffffff;
    padding: 2px 5px;
    font-weight: normal;
    border-radius: 3px;
}
.sidebar-widget .owl-buttons {
    top: -63px;
}

.suggested-post
{
    padding: 15px;
    background: #f5f5f5;
    border: 1px dotted #cccccc;
}